@import url("https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Playball&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Sora:wght@300;400;500;600;700;800&display=swap');

:root {
    --roboto: "Roboto Slab", serif;
    --playboy: 'Playball', cursive;
    --neumorphisom_outside: 5px 5px 10px #bebebe, -5px -5px 10px #ffffff;
    --neumorphisom_inside: inset 5px 5px 10px #bebebe, inset -5px -5px 10px #ffffff;
    --primary: hsla(0, 65%, 63%, 0.5);
    --secondary: hsla(225, 83%, 54%, 0.3);
    --secondGradient: hsla(234, 100%, 8%, 0.8);
    --thirdGradient: hsla(208, 100%, 29%, 0.3);
    --sora: 'Sora', sans-serif;
}

#top_header_container #topHeader {
    padding: 0.5rem 2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(0, 0, 0, 0.2) !important;
}

#price_page_container {

    background: #8E2DE2;
    background: -webkit-linear-gradient(to right, #4A00E0, #8E2DE2);
    background: linear-gradient(to right, #4A00E0, #8E2DE2);
    min-height: 100vh;
}


.pricing_section_wrapper {
   
    width: 100vw;
    padding: 10px;
    margin: 0 auto;
    gap: 1rem;
}

@media(min-width:567px) {
    .pricing_section_wrapper {
 display: grid;
        width: 90%;
        grid-template-columns: repeat(2, 1fr);
    }

}

@media(min-width:957px){
    .pricing_section_wrapper {
 display: grid;
        width: 90%;
        grid-template-columns: repeat(3, 1fr);
    }
}


.pricing_section_wrapper .box {
    min-height: 544px;
    position: relative;
}

/* box header */
.pricing_section_wrapper .box .box_header_top {}

.pricing_section_wrapper .box .box_header_top h2 {
    font-family: var(--sora);
    font-weight: 600;
    color: rgb(100, 99, 99);
    font-size: 2rem;
}

.pricing_section_wrapper .box .box_header_middle {}

.pricing_section_wrapper .box .box_header_middle {

    margin: 1.5rem 0;
    padding: 0;
    font-family: var(--sora);
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;

}

.pricing_section_wrapper .box .box_header_middle span {
    font-size: 2.3rem;
    margin-right: 0.3rem;
    font-weight: bold;
    color: black;
    /* margin-right: .5rem; */
    font-family: var(--sora);

}

.pricing_section_wrapper .box .box_header_middle small {
    font-size: 1.2rem;
    color: rgb(41, 40, 40);
    margin-left: .5rem;
    font-family: var(--sora);
}

.pricing_section_wrapper .box .box_header_bottom {}

.pricing_section_wrapper .box .box_header_bottom h4 {
    font-family: var(--sora);
    font-size: 1.3rem;
    line-height: 1.2;
    color: rgb(109, 106, 106);
    font-weight: normal;
}

/* box header  />  */


/* box body */
.pricing_section_wrapper .box .box-body {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.pricing_section_wrapper .box .box-body .list_container {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-bottom: 1rem;
}

.pricing_section_wrapper .box .box-body .list_container .inside_list_container {
    display: flex;
    width: 239px;
    align-items: center;
    gap: 1rem;
}

.pricing_section_wrapper .box .box-body .list_container .inside_list_container div:nth-child(1) {}

.pricing_section_wrapper .box .box-body .list_container .inside_list_container div:nth-child(1) {

    width: 20px;
    height: 20px;
    background: #f3e6e6;
    border-radius: 50%;
}

.pricing_section_wrapper .box .box-body .list_container div:nth-child(1) i {

    font-size: 1.2rem;
    color: #00a65a;
    font-weight: bold;
}

.pricing_section_wrapper .box .box-body .list_container .inside_list_container div:nth-child(2) {

    display: flex;
}

.pricing_section_wrapper .box .box-body .list_container .inside_list_container div:nth-child(2) p {

    margin: 0;
    padding: 0;
    font-weight: bold;
    color: #666;
}



/* box body /> */


/* box footer */
.pricing_section_wrapper .box .box-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pricing_section_wrapper .box .box-footer a {

    font-family: var(--sora);
    font-weight: bold;
    background: #005C97;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #363795, #005C97);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #6714e1, #8a2ae2);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    ;
    color: #fff;
    padding: 1.5rem 2rem;
    border-radius: 40px;
    letter-spacing: 0.2px;
}

.pricing_section_wrapper .box .box-footer a:hover {
    background: #084266;
 
    background: -webkit-linear-gradient(to right, #272869, #094266);
    
    background: linear-gradient(to right, #3f1283, #5c1e97);
   
}

/* box footer /> */



/* .pricing_section_container .package_description{}
.pricing_section_container .package_description h4{
    font-family: var(--roboto);
} */